#mainNavbar{
	padding-bottom: 0px;
	background-color: #426C84;	
}
#mainNavbar a{
	text-decoration: none;
}
a .mainNavitem{
	color: white;
	font-weight: bold;
	font-size: 85%;
	margin-right: 2px;
	margin-left: 5px;
	display: inline-block;
	height: 40px;
	/*background-color: #0C5F87;*/
	padding-left: 10px;
	padding-right: 10px;
	line-height: 4;
	/*border: #0C5F87 2px solid;*/
	-webkit-transition: background-color 0.4s ease;
	-moz-transition: background-color 0.4s ease;
	-o-transition: background-color 0.4s ease;
	transition: background-color 0.4s ease;   
}
a:hover .mainNavitem{
	background-color: #0C5F87;
}

.soc_tab td{
	padding:10px;
	vertical-align: bottom;
}

.this-event .panel-heading {
	color: white;
	background-color: #3C5586;
	text-align: center;
	font-weight: 800;
	padding-bottom: 0px;
}

.event .panel-body {
	color: white;
	font-weight: 800;
	text-align: center;
	border: 0px;
}
.this-event{
	border: 1px #CECECE solid;
	border-radius: 3px;
	margin-bottom: 12px ;
	min-height: 100px;
}
.this-event:hover {
	background-color: #F0F0F0;
}

.show-on-hover:hover > ul.dropdown-menu {
     display: block;    
}
.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
	display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}